#!/bin/sh

#
# TODO:  change "provider-dev" mode below to something generic.
#
export CATALINA_OPTS="-Xmx1024m -XX:MaxPermSize=512m -Dorg.apache.cocoon.mode=va-provider-prod -Dorg.apache.catalina.loader.WebappClassLoader.ENABLE_CLEAR_REFERENCES=false"


echo tomcat shutdown
$CATALINA_HOME/bin/shutdown.sh

sleep 5

echo tomcat startup
$CATALINA_HOME/bin/catalina.sh jpda start
